Subject: bug#56823: 29.0.50; Inconsistent button size in NEWS

From: Po Lu <[email-masked]>
Date: Sat, 30 Jul 2022 22:06:22 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> Sure.  Here's a screenshot of both kinds of buttons inside "C-h b".
>
> Oh, the problem you're seeing isn't that the `symbol' items are
> displayed with different sizes -- it's the faulty emoji detection

The Xft build doesn't support color Emoji (but I don't like them in the
first place, so I've deleted the color Emoji fonts from my system), so
they are being displayed by the same Symbola font.